# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.ReviewsFactory

Packages that use ReviewsFactory
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of ReviewsFactory in org.eclipse.emf.cdo.lm.reviews

Fields in org.eclipse.emf.cdo.lm.reviews declared as ReviewsFactory
Modifier and Type
Field
Description
`static final ReviewsFactory`
ReviewsFactory.`eINSTANCE`
The singleton instance of the factory.
Methods in org.eclipse.emf.cdo.lm.reviews that return ReviewsFactory
Modifier and Type
Method
Description
`ReviewsFactory`
ReviewsPackage.`getReviewsFactory()`
Returns the factory that creates the instances of the model.

## Uses of ReviewsFactory in org.eclipse.emf.cdo.lm.reviews.impl

Classes in org.eclipse.emf.cdo.lm.reviews.impl that implement ReviewsFactory
Modifier and Type
Class
Description
`class`
`ReviewsFactoryImpl`
An implementation of the model Factory.
Methods in org.eclipse.emf.cdo.lm.reviews.impl that return ReviewsFactory
Modifier and Type
Method
Description
`ReviewsFactory`
ReviewsPackageImpl.`getReviewsFactory()`
`static ReviewsFactory`
ReviewsFactoryImpl.`init()`
Creates the default factory implementation.